 @import url('https://fonts.googleapis.com/css2?family=Kanit:wght@100&display=swap');
 @import url('https://fonts.googleapis.com/css2?family=Changa&family=Kanit:wght@100&family=Neuton:wght@300;800&display=swap');

 * {
    background-color:#161616;
    background-color: #c0d3cb;
    margin: 0;
    padding: 0;
    font-family: 'Kanit', sans-serif;
    
  }
a{
    text-decoration: none;
}
header{
      width: 100%;
      background-color: rgb(119, 22, 9);
    margin-bottom: 0px;
   
    }
header h1{
    padding-block: 15px ;
    background-color: rgb(119, 22, 9);
    margin-inline: auto;
    text-align: center;
    color:rgb(255, 254, 250);
    width: max-content;
    

  }
.cajaInformation span, .cajaInformation a, .cajaInformation #nombre{
    
    color:#e7bd00;
}
  p, span,a{
      line-height: 25px;
      font-family: 'Changa', sans-serif;
  }
.galeria {
  
    display:block;

    width: 100%;
    height: 75vh;
    margin-inline:auto ;
}  
.imagenPortada{
     margin-inline: auto;

    
 }

.galeria img{
    top: 78px;
    position: absolute;
    opacity: 0;
    width:100%;
    height: 75vh;
    transition: opacity 3s;
}
.galeria input{
    position:relative;
    z-index: 100;
    display: inline-block;
    top:70vh; left:50%; 
    visibility:visible;
    opacity: 0.5;
    
}
.galeria input[type=radio]:nth-of-type(1):checked ~ figure img:nth-of-type(1){opacity: 1;}
.galeria input[type=radio]:nth-of-type(2):checked ~ figure img:nth-of-type(2){opacity: 1;}
.galeria input[type=radio]:nth-of-type(3):checked ~ figure img:nth-of-type(3){opacity: 1;}
.galeria input[type=radio]:nth-of-type(4):checked ~ figure img:nth-of-type(4){opacity: 1;}
 


.datosPersonales {
    
    
    margin-block: 20px;
    width: 99.6%;
    
    margin-inline: auto;
}
.datosPersonales h2{
    
    width: max-content;
    margin-inline: auto;
    margin-block: 20px;
    color: firebrick;
    font-family: 'Changa', sans-serif;
}

.datosPersonales .cajaInformation {
    width: 280px;
    border: 1px solid #fff;
    display: inline-table;
    margin-inline: 20px;
    margin-bottom: 40px;
    padding: 10px;
    border-radius: 10px;
    height: 420px;
    box-shadow: 10px 10px 10px #161616;
}

.grid{
    display: -ms-inline-grid;

    grid-template-columns:3fr 3fr 3fr;
    grid-gap:2em;
  
    
    width: 80%;
    
    margin-inline: auto;
}

.cajaInformation img{
    width:130px;
    margin-inline: 50px;
    margin-block: 20px;
    border-radius: 50%;
    box-shadow: 5px 5px 50px  #d8d8d3;
    
}

.cajaInformation #nombre{
    width: max-content;
    font-size: 22px;
    margin-inline: auto;
    
  
    margin-bottom:5px;
}
.cajaInformation p{
    color: #dbdbdb;;
    text-align: justify;
}

.cajaInformation, .cajaInformation a, .cajaInformation p, .cajaInformation figure, .cajaInformation h1, .cajaInformation span{
    background-color: #303030;
}



#profesion, #profesion h2, #profesion .grid{
    background-color: #e6e6fa;

}

#profesion{
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 40px;
    margin-bottom: 0;
}
#profesion .cajaInformation{
    height: 540px;
}
#profesion figure{
    margin-top: 20px;
    
}
#profesion img{
    border-radius: 0;
    width: 100%;
    
    margin: 0;
    border-radius: 10px;
}
#profesion .imgCalculadora{
    border-radius: 0;
    width: 100%;
    height: 300px;
    margin: 0;
    border-radius: 10px;
}
.instagram{
    
   
    padding: 0;
    margin: 0;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    -webkit-background-clip: text;
            /* Also define standard property for compatibility */
    background-clip: text;
    -webkit-text-fill-color: transparent;
    
    
    border-radius: 0;
    background-color: #fff;
    font-size: 25px;
    
}
.twitter{
    padding: 0;
    margin: 0;
    border-radius: 0;
    background-color: #303030;
    color: #006eff;
    font-size: 25px;
}
.likenin{
    padding: 0;
    margin: 0;
    border-radius: 0;
    background-color: #303030;
    color: #0e76a8; 
    font-size: 25px;
   
}
.email{
    padding: 0;
    margin: 0;
    border-radius: 0;
    background-color: #303030;
    color: #fff; 
    font-size: 25px;
   
}
.facebook{
    background-color: transparent;
    color: #3b5998;
}
.youtube{
    background-color: transparent;
    color: #ff0000;
}
.blogger{
    background-color: transparent;
    color:#fc4f08;
}
#idCajaInformation div{
    width: max-content;
    margin: 1px solid #fff;
}


#educar{
    margin: 0;
    padding: 0;
    padding-top: 20px;
   
    top:10px;
    padding-bottom: 20px;
}
#educar, #educar h2, figure, img, #idCuerpo{
    background-color:#dadad5 ;
}
#educar .grid, span, p{
    background-color: transparent;
}
#educar .grid{
    width: 80%;
    margin-inline: auto;
}
a{
    color: #000000;
}
#educar img{
    width: 350px;
    border-radius: 0px;
    
}

#videos{
    width: 360px;
    height: 150px;
  
   margin-inline: 10px;
    border-radius: 25px;
}

.cajaVideo{
    display: inline-block;
    background-color: transparent;
}
#educar iframe{
    width: max-content;
    width: 360px;
    height: 150px;
    margin-block: 5px;
    border-radius: 25px;
}
#datos{
    margin-left: 50px;
    
    width: max-content;
    text-align: center;
    background-color: transparent;
}
#datos i{
    font-size: 100px;
}

footer{
    background-color: #242424;
    height: 150px;
    color: #fff;
}
footer p{
    padding-top: 20px;
    text-align: center;
    
}
@media screen and (max-width: 400px) {
    .galeria img{
        top: 67px;
        position: absolute;
        opacity: 0;
        width:100%;
        height: 30vh;
        transition: opacity 3s;
    }
    .galeria input{
        position:relative;
        z-index: 100;
        display: inline-block;
        top:25vh; left:48%; 
        visibility:visible;
        opacity: 0.5;
        

    }

    .galeria {
  
        display:block;
    
        width: 100%;
        height: 30vh;
        margin-inline:auto ;
    }  

    .datosPersonales .cajaInformation {
        width: 230px;
        border: 1px solid #fff;
        display: inline-block;
        margin-inline: 0px;
        margin-bottom: 20px;
        padding: 10px;
        border-radius: 10px;
        
    }

}